#ifndef __CAN_H_
#define __CAN_H_


#define 	DELAY_SEL_ADC	5						// Nombre de cycles ncessaire pour la conversion ADC	

#define		TRIS_AN0		TRISAbits.TRISA0		// Direction du port
#define		TRIS_AN1		TRISAbits.TRISA1		// Direction du port
#define		TRIS_AN2		TRISAbits.TRISA2		// Direction du port


// --------------------------------------------------------------------------
/* Fonction CAN_Init
 * Initialise les convertisseurs Analogiques/Numriques (et les ports lis)
*/
void CAN_Init(void);



// --------------------------------------------------------------------------
/* Fonction CAN_Convert
 * Effectue une conversion sur le canal pass en paramtre
 * La valeur retourne est le rsultat brut de la converion
 * appartenant  l'intervalle [0;1023]
*/
int CAN_Convert(unsigned char);


#endif