// Fichier mesures.h
/////////////////////////////////////////////////////////

/********************************************************
 *                                                      *
 *                 Header de la librairie               *
 *					de la carte capteur de couleurs		*
 *                                                      *
 * .Date de cration : 21/02/2008                       *
 * .Auteur : Dion Quentin		                        *       
 *                                                      *
 * .Descriptions :                                      *
 *      - librairie de la foncion Mesures			    *
 *                                                      *
 * .Grandes modifications :                             *
 *  __________________________________________________  *
 * |   DATE   |   Auteur   |          Detail          | *
 * |--------------------------------------------------| *
 * | 21/02/08 | Q.Dion     | Cration et code des     | *
 * |          |			   | fonctions: 			  | *
 * |          |            | - ConfigureProcesseur    | *
 * |          |            | - Joy_X                  | *
 * |          |            | - Joy_Y                  | * 
 * |          |            |                          | *  
 * |--------------------------------------------------| *
 * |          |            |                          | *
 * |--------------------------------------------------| *
 * |          |            |                          | *
 * |--------------------------------------------------| *
 * |__________|____________|__________________________| *
 *                                                      *
 *                                                      *
 * .Remarques :                                         *
 *                                                      *
 ********************************************************/



/* Mesures sur le capteurs
 *  0 = balle blanche
 *  1 = balle rouge
 *  2 = balle bleue
 * 	3 = pas de balle
*/
unsigned char Mesures(void);
unsigned char Calculs (int SumBleu,int SumBlanc,int SumRouge);



