// Fichier liaison_barillet.c
/////////////////////////////////////////////////////////

/********************************************************
 *                                                      *
 * Code source de la librairie permettant de commander  *
 * les leds de la carte capteur.						*
 *                                                      *
 * .Date de cration : 27/01/08                         *
 * .Auteur : Philippe Lucidarme                         *       
 *                                                      *
 * .Descriptions :                                      *
 *                                                      *
 *                                                      *
 *                                                      *
 * .Remarques :                                         *
 *                                                      *
 ********************************************************/

#include <p18f452.h>		// Librairie du PIC utilis
#include <delays.h>			//pour les tempos
//fonction pour initialiser les port pour la liaison avec la carte barillet
/* Le bit RC5 est initialiser en entre (mais sert de sortie pour envoyer la confirmation
 * Le bit RC4 et RC3 servent a coder la couleur sur 2 bit :
 * 0 = pas de balle dtecte 1= balle bleu 2 = blanche 3 = rouge
 */
void CaptCoul_Init (void)
{
	PORTCbits.RC5 = 1;	//initialise en sortie pour la demande
	PORTCbits.RC4 = 0;	//bit de donne en sortie (poid faible)
	PORTCbits.RC4 = 0;	//bit de donne en sortie (poid fort)
	TRIS_CAPT_COUL_B1 = 1;		//bit de donne en entre (poid fort)
}